{
    "name": "chill-project/chill-wopi-bundle",
    "type": "symfony-bundle",
    "description": "TODO",
    "keywords": [
        "chill",
        "wopi"
    ],
    "homepage": "http://www.champs-libres.coop",
    "license": "AGPL-3.0",
    "authors": [
        {
            "name": "Champs-Libres",
            "email": "info@champs-libres.coop",
            "homepage": "http://www.champs-libres.coop"
        }
    ],
    "require": {
        "php": ">= 7.4",
        "champs-libres/wopi-bundle": "dev-master",
        "nyholm/psr7": "^1.4",
        "symfony/mime": "^4 || ^5"
    },
    "autoload": {
        "psr-4": {
            "Chill\\WopiBundle\\": "src/"
        }
    }
}
